FROM python:3.8
WORKDIR /usr/src/app
COPY requirements.txt /usr/src/app
RUN pip install -r requirements.txt -i https://pypi.tuna.tsinghua.edu.cn/simple
COPY ../FLASK-app /usr/src/app
CMD [ "python", "/usr/src/app/app/main/main.py" ]